Siemens 6AG4114-1GB12-2XX0
| Artikelnummer: | 12.158.244B |
| Hersteller: | Siemens |
| Hersteller-Nr: | 6AG4114-1GB12-2XX0 |
| Typbezeichnung: | 6AG4114-1GB12-2XX0 |
| EAN: | - |
| Bestelleinheit: | Stück |
| Inhaltseinheit: | Stück |
| Mengenstaffel: | 1 |
| Preis gilt für: | 1 |
| Verpackungsmenge: | 1 |
| Mindestbestellmenge: | 1 |
| Verfügbarkeit: | |
Artikelbeschreibung
Die Artikel von Siemens, insbesondere das Modell 6AG4114-1GB12-2XX0, stehen für herausragende Langlebigkeit. SIMATIC IPC847C.
Detaillierte Produktinformationen:
SIMATIC IPC847C (Rack PC, 19", 4HE), Schnittstellen:2xGBIT LAN(RJ45) 1x DVI-I, audio, 2x COM, 1x LPT, 2x PS/2, 4xUSB 2.0 rückseitig, 2x USB 2.0 frontseitig, Temp. und Lüfterüberwachung, Watchdog, Kartenniederhalter Core I3-330E (2C/4T, 2,13 GHz, 3MB Cache, VT-X, EM64-T), Grund-Board ohne Feldbus 500 GB HDD SATA, 0,5 G Vibration, 5 G Shock, intern 2 GB DDR3 SD-RAM (1x 2GB), Single Channel DVD +/-RW Busbaugruppe 8 Slot: 7xPCI, 1x PCIE X16 belegt, +Grafikkarte PCIE X16, 2x DP (2x DVI über 2x DP-DVI-Adapter) ohne Betriebssystem ohne Software 110/230V Industrie-Netzteil mit NAMUR, Netzkabel Europa
Finden Sie bei uns genau das richtige Bauteil für Ihre Sparte (Unterhaltungselektronik). Mit der EAN des jeweiligen Herstellers ist die Identifikation kinderleicht. LuConDa liefert Ihnen dieses Produkt schnell und zuverlässig direkt nach Hause oder in die Werkstatt.
Technische Daten
| PDF-Datenblatt | PDF-Datenblatt PDF Datei |
| Übertragungsrate | 10 Mbit/s, 100 Mbit/s |
| Ausführung des Überstromauslösers | 8; Anzahl der Ports abhängig von der Konfiguration |
| Anzahl der elektrischen Ports / maximal | 8 |
| Anzahl der elektrischen Anschlüsse - für Bedienkonsole | 1 |
| - für Bedienkonsole | RS232 |
| - für Meldekontakt | 3-poliger Klemmenblock, verschraubbar |
| - für Spannungsversorgung | 5-poliger Klemmenblock, verschraubbar |
| Ausführung des Schaltantriebs / Motorantrieb | Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für Alarme 6 |
| Art des Relaisausgangs | Wechsler Nein Ja |
| Verschmutzungsgrad | 2 A 1 000 1/h mm |
| Versorgungsspannung / 1 / Nennwert | 24 V |
| - Versorgungsspannung / 1 / Bemessungswert | 9 ... 32 V |
| mechanische Lebensdauer (Schaltspiele) / typisch | DC IP66, IP67, IP69(IP69K) 90° |
| Produkterweiterung optional Leuchtmittel | 0,4 A 1000000 45° |
| Tiefe | 9 W |
| Schutzart IP | -20 ... +60 °C |
| spritzwassergeschützt | Optional Temperaturbereich -40 °C ... +85 °C |
| Betriebsbedingung / lüfterloser Betrieb | Ja |
| Ausführung des elektrischen Anschlusses | IP40 Ja A |
| Betriebsmittelkennzeichen | kompakt 2,3 kg Ja |
| Schutzart NEMA | 134,5 mm |
| Schalthäufigkeit maximal | 95,3 mm A S |
| Steuerspeisespannung 1 | optional |
| mechanische Lebensdauer (Schaltspiele) | Aluminium-Guß-Gehäuse 23 A 50 Hz |
| https://www.siemens.de/industrial-controls/catalogs | Ja |
| https://support.automation.siemens.com/WW/view/de/8MF1028-2UD10-0A/all | 16 Kibyte |
| Anzugsdrehmoment der Schrauben im Halter | 128 Kibyte |
| Anzahl der Steckplätze | 4 µs Ja |
| Breite | 7,6 Gbit/s S 55 kA |
| Nettogewicht | Ja Ja 0 |
| mechanische Lebensdauer (Schaltspiele) | Ja 129 A 16 |
| - MIB-Unterstützung | Ja |
| Schwingbeschleunigung | Ja 86 A 121 kA |
| Anzugsdrehmoment der Schraube zur Befestigung | Ja S |
| einstellbarer Ansprechwert Zeit / tr min. | Ja Anlagenschutz 1,6 ... 7 A |
| Ausführung des elektrischen Anschlusses | Ja |
| einstellbarer Ansprechwert Strom / Ir max. | Ja 40 A |
| einstellbarer Ansprechwert Strom / Ir max. | Ja |
| Produkterweiterung / optional / Motorantrieb | Nein |
| anschließbarer Leiterquerschnitt | Ja |
| Protokoll / wird unterstützt - SNMP v3 | Ja |
| Betriebsstrom bei DC-13 | Ja 189 A |
| Anzahl der Gruppen / bei IGMP | 256 https://www.siemens.com/cax Nein |
| Protokoll / wird unterstützt - | RFC4188 |
| Protokoll / wird unterstützt - zur MIB-Unterstützung / durch IF-MIB | RFC2863 |
| Ausschaltvermögen Betriebskurzschlussstrom (Ics) | RFC2819 |
| Protokoll / wird unterstützt - zur MIB-Unterstützung / durch RSTP-MIB | RFC4318 |
| Betriebsspannung | RFC1907 0,03 s 6 kA |
| https://support.automation.siemens.com/WW/view/de/5SV5342-6KL/all | RFC2579 17 x 6,5 1 500 A |
| Dauerkurzschlussstrom Effektivwert | RFC2013 vorderseitiger Anschluss |
| Anzahl der VLANs / maximal | Ja |
| Anschlussquerschnitt, Schraubenflachanschluss; | 255 25 x 8,5 frontseitig |
| Anschlussquerschnitt, Schraubenflachanschluss; | Ja 25 x 8,5 finden Sie unter https://support.automation.siemens.com. (V3.4) |
| Produktbestandteil | Ja Ja 3VA9988-0AA12 |
| Ausführung des elektrischen Anschlusses | Nein Nein 0 |
| Produkterweiterung / optional / Motorantrieb | Ja 0,4 ... 2 A -40 °C |
| Hersteller-Artikelnummer | Ja IP40 Nein |
Hersteller
Siemens AG
Werner-von-Siemens-Straße 1
80333, München, DE
E-Mail: contact@siemens.com
Web: https://www.siemens.com
Sicherheitshinweise
Achtung: Vor Inbetriebnahme stets die beiliegende Bedienungsanleitung lesen. Gerät vor Nässe und Feuchtigkeit schützen. Von Kindern fernhalten.
Siemens 6SE0176-1BC41-1AA6
inkl. gesetzl. MwSt.
WENGLOR SENSORIC Y1TA100QXT3
inkl. gesetzl. MwSt.
Dimplex KUP G40 370090
inkl. gesetzl. MwSt.
Schneider Electric BSH1402T11A2P
inkl. gesetzl. MwSt.
Siemens 1LA9186-6WA60-ZK20
inkl. gesetzl. MwSt.
Siemens 7ML5735-1AC14-0BA0-ZY01
inkl. gesetzl. MwSt.